import { RdDItem } from "../item.js";

export default class RdDItemMusique extends RdDItem {
  static get defaultIcon() {
    return "systems/foundryvtt-reve-de-dragon/icons/arts/chant_0.webp";
  }
}
